ros-humble-ament-pycodestyle (0.12.14-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jul 2025 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.13-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Jul 2025 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.12-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Mar 2025 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.11-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 15 May 2024 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.10-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 24 Jan 2024 08:00:00 -0000

ros-humble-ament-pycodestyle (0.12.9-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Nov 2023 08:00:00 -0000

ros-humble-ament-pycodestyle (0.12.8-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 19 Sep 2023 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.7-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 17 Jul 2023 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.6-1jammy) jammy; urgency=high

  * ament_pycodestyle - fix crash caused by reporting on ignored errors (#435 <https://github.com/ament/ament_lint/issues/435>) (#436 <https://github.com/ament/ament_lint/issues/436>)
  * Contributors: mergify[bot]

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Apr 2023 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.5-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 12 Jan 2023 08:00:00 -0000

ros-humble-ament-pycodestyle (0.12.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Apr 2022 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.2-1jammy) jammy; urgency=high

  * Improve documentation by clarifying the purpose of different tools (#357 <https://github.com/ament/ament_lint/issues/357>)
  * Contributors: Bi0T1N

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 07:00:00 -0000

ros-humble-ament-pycodestyle (0.12.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Mar 2022 08:00:00 -0000

ros-humble-ament-pycodestyle (0.12.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Feb 2022 08:00:00 -0000

ros-humble-ament-pycodestyle (0.11.4-1jammy) jammy; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-humble-ament-pycodestyle (0.11.3-1jammy) jammy; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-humble-ament-pycodestyle (0.11.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jun 2021 07:00:00 -0000

ros-humble-ament-pycodestyle (0.11.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jun 2021 07:00:00 -0000

ros-humble-ament-pycodestyle (0.11.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jun 2021 07:00:00 -0000

ros-humble-ament-pycodestyle (0.10.6-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 07:00:00 -0000

ros-humble-ament-pycodestyle (0.10.5-1jammy) jammy; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 14 Apr 2021 07:00:00 -0000

ros-humble-ament-pycodestyle (0.10.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-humble-ament-pycodestyle (0.10.3-1jammy) jammy; urgency=high

  * 0.10.3
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 03 Mar 2021 08:00:00 -0000

ros-humble-ament-pycodestyle (0.10.2-1jammy) jammy; urgency=high

  * Add Audrow as a maintainer (#294 <https://github.com/ament/ament_lint/issues/294>)
  * Drop trailing tab from package manifests (#291 <https://github.com/ament/ament_lint/issues/291>)
    Follow-up to 8bf194aa1ac282db5483dd0d3fefff8f325b0db8
  * Contributors: Audrow Nash, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 12 Feb 2021 08:00:00 -0000

ros-humble-ament-pycodestyle (0.10.1-1jammy) jammy; urgency=high

  * Update maintainer (#274 <https://github.com/ament/ament_lint/issues/274>)
    * update maintainer
    * add authors
  * Contributors: Claire Wang

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-humble-ament-pycodestyle (0.10.0-1jammy) jammy; urgency=high

  * Add pytest.ini so local tests don't display warning. (#259 <https://github.com/ament/ament_lint/issues/259>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Sep 2020 07:00:00 -0000

ros-humble-ament-pycodestyle (0.9.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-humble-ament-pycodestyle (0.9.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 May 2020 07:00:00 -0000

ros-humble-ament-pycodestyle (0.9.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-humble-ament-pycodestyle (0.9.1-1jammy) jammy; urgency=high

  * 0.9.0
  * Generate xunit files valid for the junit10.xsd (#220 <https://github.com/ament/ament_lint/issues/220>)
  * Rename pep8 packages to pycodestyle (part 2 of 2)
    The python package 'pep8' has been renamed to 'pycodestyle'. This change
    follows suit by renaming ament_pep8 and ament_cmake_pep8 to
    ament_pycodestyle and ament_cmake_pycodestyle respectively.
  * Rename pep8 packages to pycodestyle (part 1 of 2)
    The python package 'pep8' has been renamed to 'pycodestyle'. This change
    follows suit by renaming ament_pep8 and ament_cmake_pep8 to
    ament_pycodestyle and ament_cmake_pycodestyle respectively.
  * Contributors: Chris Lalancette, Jose Luis Rivero, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 10 Apr 2020 07:00:00 -0000

ros-humble-ament-pycodestyle (0.8.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-humble-ament-pycodestyle (0.8.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 17 Sep 2019 07:00:00 -0000

ros-humble-ament-pycodestyle (0.7.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 31 Jul 2019 07:00:00 -0000

ros-humble-ament-pycodestyle (0.7.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 May 2019 21:08:00 -0000

ros-humble-ament-pycodestyle (0.7.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 May 2019 16:30:00 -0000

ros-humble-ament-pycodestyle (0.7.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 May 2019 07:00:00 -0000

ros-humble-ament-pycodestyle (0.7.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 11 Apr 2019 07:00:00 -0000

ros-humble-ament-pycodestyle (0.6.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 14 Jan 2019 08:00:00 -0000

ros-humble-ament-pycodestyle (0.6.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-humble-ament-pycodestyle (0.6.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 15 Nov 2018 08:00:00 -0000

ros-humble-ament-pycodestyle (0.6.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 14 Nov 2018 08:00:00 -0000

ros-humble-ament-pycodestyle (0.5.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-humble-ament-pycodestyle (0.5.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 Jun 2018 20:47:00 -0000

ros-humble-ament-pycodestyle (0.5.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 Jun 2018 17:09:00 -0000

ros-humble-ament-pycodestyle (0.4.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Dec 2017 08:00:00 -0000


